a:link {color: #FF9900;
text-decoration: none;
	}
a:visited {color: #FF9900;
		text-decoration: none;	
	}
a:hover {
	color: #FF9900;
	
}
.meunfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
	color: #000000;

}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}

.textHeader{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.bottomText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #231F20;
}

.headText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #231F20;
	
}
.footer, .footer a, .footer a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
}

.footer1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight: normal;
}
.italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #333232;


}
.slogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;



}
.bulletText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.bulletBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; }

.inputText {
  border : solid black 1px;
  font-family : verdana, arial, sans-serif;
  font-size : 8pt;
}

.button {
  border : solid black 1px;
  font-family: verdana, arial, sans-serif;
  font-size : 8pt;
}
.mandText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #FF0000;
}

#errorMessages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #F00;        
}

textarea {
  border : solid black 1px;
  font-family : verdana, arial, sans-serif;
  font-size : 8pt;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF9900;
	font-weight: bold;
}
.tiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;

}
<link href="a.css" rel="stylesheet" type="text/css">
.tabs a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33FFCC;
	background-image: url(../images/tab%20bg2.gif);
}
.subtitle, .subtitle a, .subtitle a:link, .subtitle a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-transform: uppercase;

}

.header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight: bold;
	color: #000000;
	background-color: #8AACCE;
	border-color: #000000;
}

.currencyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}
.currencyValue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
